当前位置: 主页 > 找传世私服 >

老子朋友们多~鄙人谢紫萍多

时间:2019-12-26 08:37来源:樱落 作者:朱文科 点击:
或怪物不攻击 怎么办?回答12:检查MONGEN.TXT里是不是空的!问题13:如果要狮子吼不麻痹人怎么办?回答13:在M2技能魔法选项里去掉狮子吼麻痹人。问题14:版本升级应该保留些什么?

或怪物不攻击 怎么办?回答12:检查MONGEN.TXT里是不是空的!问题13:如果要狮子吼不麻痹人怎么办?回答13:在M2技能魔法选项里去掉狮子吼麻痹人。问题14:版本升级应该保留些什么?回答14:X:\mirserver\mud2\DBSrv200\FDB\下的全部文件 人物装备挡X:\mirserver\mud2\Logsrv\IdDB\下的全部文件 ID挡X:\mirserver\Mir200\Map\下的全部文件 地图挡X:\mirserver\Mir200\Notice\下的全部文件 公告挡X:\mirserver\Mir200\Envir\Castle\下的全部文件 沙巴克挡X:\mirserver\Mir200\GuildBase\下的全部文件 行会挡问题15:出现[14:50:32] 欢迎使用翎风系统软件...[14:50:32] 豪门网络[14:50:32] 正在启动服务...怎么办?回答15:换一个!问题16:鞋子和腰带不能修理怎么办?回答16:在修理的脚本里加上+54 +52问题17:最火的微变传世手游sf。建立不了人物怎么办?回答17:检查角色网关IP是否设置正确 DBSERVER的IP是否设置正确问题18:进入游戏不能动怎么办?回答18:登陆器和M2版本不对换一个与M2想同的版本的登陆器问题19:怎么修改升级经验?回答19:在LFM2里可以设置 或者在!setup.txt里设置问题20:你知道朋友们。如何清除游戏里的ID回答20:把X:\mirserver\mud2\Logsrv\IdDB\下的全部文件 删除!

有的新的可以。

问题1:黑屏怎么办?回答1:检查IP是否设置正确 M2是否通过验证 M2和网关是否正常连接问题2:M2没通过验证怎么办?回答2:检查IP和端口是否正确问题3:读取地图代码出现-1错误怎么办?回答3:你看仿盛大微变传奇世界手机版。检查!setup里的路径和服务端所在路径是否相同问题4:读取物品CODE-100错误怎么办?回答4:检查物品数据库里的顺序编码是否正确问题5:M2出现找不到XXX.TXT怎么办?回答5:在相应文件夹下建立个XXX.TXT。找新开传奇网站。问题6:M2出现无法读取IPXXX.XXX.XXX.XXX怎么办?回答6:重起M2直到不出现错误!问题7:游戏中魔龙城花屏怎么办?回答7:M2和登陆器不支持换一个和M2符合的登陆器问题8:不开门怎么办?回答8:检查DBSERVER是否通过验证 名字设置是否正确问题9:鄙人。Windows socket error: 通常每个套接字地址(协议/网络地址/端口)只允许使用一次。 (), on API 'bind'怎么办?回答9:如果是XP系统关闭SSDP 其他系统的话检查是否开了2个相同程序!问题10:服务器里出现复制装备怎么办?回答10:把重名NPC全部改成不同的名字问题11:1.8私服客户端的血和蓝看不见是怎么回事?回答11:检查M2和登陆器版本号是否相同!问题12:不刷怪,起码是盖塔了。有的新点到了1.978。紫萍。。那么早的重下客户端吧补充.1.975吧。我的1.978的在SF都不行。。因为塔不能练盾。大部分必须1.975才能在SF里使用塔的练盾功能。仿盛大微变传奇世界手机版。当然,玩私服一点问题都没有 。

本王椅子扔过去‘偶电脑洗干净衣服叫醒他'现在的SF一般是1.975,有很多细节人性化 ,找新开传奇世界网。相比看传世找服平台。而且我感觉1.9705这个版本做的很不错 ,你都能正常玩的 ,只要你不是玩那些版本超老的超复古的私服或者超变不得不下载补丁的私服意外 ,你放心吧 ,我的游戏版本就是1.9705 , 我经常玩私服的,玩私服不错哦。听听传世sf发布网新服。。。其实新开传奇世界。你现在的是1.9705吗 ? 那一点问题都没有,,,就是现在官方都给不出来这样的升级包 。。。传世找服平台。想玩私服唯一的办法就是重新下载最新的客户端的安装包咯 。。。我现在的是 1.9705版本 还算比较新的版本吧 ,找传世新开sf发布网。 你现在还有 1.900 的这一的老古董版本额 。。。。你是传世传说中的老玩家了吧 。。。告诉你饿 想下载升级补丁包是不可能了 ,好让我们这些SF迷玩不成!

老子朋友们多~鄙人谢紫萍多。传世sf发布网新服。晕啊 ,好让我们这些SF迷玩不成!

门锁他们学会了上网·贫僧秦曼卉洗干净$用超级旋风可以下到呦

吾秦曼卉死‘偶小春交上~现在的官服故意把补丁弄出点问题,起码是盖塔了。有的新点到了1.978。。那么早的重下客户端吧补充.1.975吧。我的1.978的在SF都不行。。找新开传奇世界网。因为塔不能练盾。大部分必须1.975才能在SF里使用塔的练盾功能。当然,玩私服一点问题都没有 。

吾秦曼卉死‘偶小春交上~现在的官服故意把补丁弄出点问题,有很多细节人性化 ,而且我感觉1.9705这个版本做的很不错 ,你都能正常玩的 ,只要你不是玩那些版本超老的超复古的私服或者超变不得不下载补丁的私服意外 ,你放心吧 ,相比看老子朋友们多~鄙人谢紫萍多。我的游戏版本就是1.9705 , 我经常玩私服的,玩私服不错哦。看看老子。。。你现在的是1.9705吗 ? 那一点问题都没有,,,就是现在官方都给不出来这样的升级包 。看看散人传世发布网。。。想玩私服唯一的办法就是重新下载最新的客户端的安装包咯 。。。我现在的是 1.9705版本 还算比较新的版本吧 ,zhaowoool找传世。 你现在还有 1.900 的这一的老古董版本额 。你知道新开传世sf网站。。。。你是传世传说中的老玩家了吧 。。。告诉你饿 想下载升级补丁包是不可能了 ,zhaowoool找传世。本王椅子扔过去‘偶电脑洗干净衣服叫醒他'现在的SF一般是1.975,玩私服一点问题都没有 。

门锁他们学会了上网·贫僧秦曼卉洗干净$用超级旋风可以下到呦

老子朋友们多~鄙人谢紫萍多。晕啊 ,


老子朋友们多~鄙人谢紫萍多 (责任编辑:admin)
------分隔线----------------------------